@charset "utf-8";
/* TIMESCORE DVTeam CSJ 150302 */


/*공통*/
.s_index_box{width:1000px;margin:0 auto;padding:20px 0px}
.s_hide_box{font-size:0;line-height:0;text-shadow:none;color:transparent}
/* section */
#content{padding:0px}
.s_navigate_box{background:#f6f6f6; padding:6px 0px}
.s_navigate_box i{font-size:9pt;vertical-align:middle }
.s_navigate_ul{width:1000px;margin:0 auto;padding:3px 0px;background:#f6f6f6;font-size:9pt}
/*.s_navigate_over,.s_navigate_no{float:right;background:url(/img/bg_navigate.png) no-repeat;padding:0px 10px 0px 15px}*/
.s_navigate_over,.s_navigate_no{float:right;display:block;width:auto;padding:0px 10px 0px 15px;background:url("/img/bg_navigate.png") no-repeat}
.s_navigate_over{color:#fb3829}
.s_navigate_home{float:right;display:block;width:auto;padding:0px 10px 0px 15px;background:url("")}
/* pagrtitle */
.s_pagetitle_box{}
.s_pagetitle_box_v1{background:url(/img/bg_abouttitle.jpg);background-position:50% 50%}
.s_pagetitle_box_v2{background:url(/img/bg_newspapertitle.jpg);background-position:50% 50%}
.s_pagetitle_box_v3{background:url(/img/bg_guidetitle.jpg);background-position:50% 50%}
.s_pagetitle_box_v4{background:url(/img/bg_premiumtitle.jpg);background-position:50% 50%}
.s_pagetitle_box_v5{background:url(/img/bg_informationtitle.jpg);background-position:50% 50%}
.s_pagetitle_box_v6{background:url(/img/bg_communitytitle.jpg);background-position:50% 50%}
.s_pagetitle_box_v8{background:url(/img/bg_authstitle.jpg);background-position:50% 50%}
.s_pagetitle_box_v9{background:url(/img/bg_advertisement.jpg);background-position:50% 50%}
.s_pagetitle{width:1000px;margin:0 auto;padding:33px 0px 27px}
.s_pagetitle_v1{background:url(/img/bg_abouttitle.jpg) no-repeat;background-position:50% 50%}
.s_pagetitle_v2{background:url(/img/bg_newspapertitle.jpg) no-repeat;background-position:50% 50%}
.s_pagetitle_v3{background:url(/img/bg_guidetitle.jpg) no-repeat;background-position:50% 50%}
.s_pagetitle_v4{background:url(/img/bg_premiumtitle.jpg) no-repeat;background-position:50% 50%}
.s_pagetitle_v5{background:url(/img/bg_informationtitle.jpg) no-repeat;background-position:50% 50%}
.s_pagetitle_v6{background:url(/img/bg_communitytitle.jpg) no-repeat;background-position:50% 50%}
.s_pagetitle_v8{background:url(/img/bg_authstitle.jpg) no-repeat;background-position:50% 50%}
.s_pagetitle_v9{background:url(/img/bg_advertisement.jpg) no-repeat;background-position:50% 50%}
.s_page_span{font-size:15pt}
.s_page_span_v1{color:#fff}
.s_page_span_v2{color:#5e4410}
.s_page_title{font-size:40pt}
.s_page_title_v1{color:#fff}
.s_page_title_v2{color:#5e4410}
.s_pagebotton_box{width:1000px;margin:20px auto -5px; display:flex; flex-wrap:wrap;}
.s_pagebotton_box2{width:1000px;margin:20px auto -5px; display:flex;}
.s_page_button{display:block;width:232px;margin:5px;padding:10px 0px;background:#fff;border:3px solid #d4d3d3;border-radius:20px;font-size:15pt;color:#777777;text-align:center;cursor:pointer}
/*.s_page_button_v2{margin-left:5px}*/
.s_page_button2{display:block;float:left;width:320px;margin-bottom:5px;padding:10px 0px;background:#fff;border:3px solid #d4d3d3;border-radius:20px;font-size:15pt;color:#777777;text-align:center;cursor:pointer}
.s_page_button3{width:340px;padding:0px;border:3px solid #e91000;background:#fc382a;line-height:42px;color:#fff}
.s_page_button4{width:180px;margin-left:42px;padding:0px;line-height:30px;font-size:13pt;cursor:default}
.s_page_button4_v1{margin-bottom:20px;}
.s_page_button4_v2{margin-top:30px; margin-bottom:20px;}
.s_page_button_select{border:3px solid #ff7a5b;background:#ff866a;color:#fff}
.s_page_button_select_v2{border:3px solid #fcbf47;background:#ffc960;color:#5e4410;}
.s_page_button_select_v3{border:3px solid #a5af4d;background:#b5c058;color:#fff}
.s_page_button_select_v4{border:3px solid #6cb5be;background:#7abdc5;color:#fff}
.s_page_button_select_v5{border:3px solid #6ea9e0;background:#7bb1e3;color:#fff}
.s_page_button_select_v6{border:3px solid #bb99d6;background:#c1a2db;color:#fff}
.s_page_button_select_v7{border:3px solid #dc3c7c;background:#ef5090;color:#fff}
.s_page_button_select_v8{border:3px solid #b8b8b8;background:#bfbfbf;color:#fff}
.s_page_button_select_v9{border:3px solid #d4d3d3;background:#b8b8b8;color:#fff}
.s_pageline_box, .s_pageline{height:1px;margin-top:20px;background:#d4d4d5}
.s_pageline{width:1000px;margin:0 auto}
/* studyguide */
.s_pagebotton_box .s_page_publish{float:left;display:inline-block;width:395px;padding-top:8px;font-weight:bold;line-height:20px}
.s_pagebotton_box .s_page_publish span{color:#b5c058}